/*
Theme Name: Atlas Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Atlas
Author: Aliyari
Author URI: http://
Template: zakra
Version: 1.0
*/


/*************** Learn Press Plugin - Start   ***************/

h1.course-title {
    padding-right: 4rem !important;
}

.lp-courses-bar .search-courses input[type="text"] {
    padding: 6px 15px 6px 18px !important;
}

.lp-courses-bar .search-courses button {
    left: 12px !important;
    right: unset !important;
}

li.breadcrumb-delimiter {
    transform: rotateZ(180deg) !important;
}

.learn-press-breadcrumb {
    margin: 20px auto 45px auto !important;
}

.meta-item__value {
    margin-right: 1rem !important;
}

.meta-item::before {
    margin-left: 0.5rem !important;
}

.meta-item {
    display: flex !important;
}

span.meta-number {
    margin: 0 0 0 5px !important;
}

.lp-courses-bar {
    float: left !important;
}

.lp-archive-courses .learn-press-courses-header {
    float: right !important;
}

.course-item-nav {
    direction: ltr !important;
}

.learn-press-message.error {
    padding-right: 4rem !important;
}

.learn-press-message.success {
    padding-right: 4rem !important;
}

.lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area .entry-content-left {
    padding-left: 2rem !important;
}

#learn-press-profile #profile-content {
    padding-right: 1rem !important;
    float: left !important;
}

#learn-press-profile .wrapper-profile-header #profile-header .lp-profile-header__inner {
    padding: 82px 240px 30px 200px !important;
}

#learn-press-profile #profile-nav .lp-profile-nav-tabs li > ul {
    right: 100% !important;
}

#learn-press-profile #profile-nav .lp-profile-nav-tabs > li > a::after {
    float: left !important;
    transform: rotateZ(180deg) !important;
}

#learn-press-course-curriculum.course-curriculum ul.curriculum-sections .section-header .section-desc {
    margin: 1rem 0 !important;
    font-style: unset !important;
    line-height: 1.5rem !important;
    text-align: justify !important;
}

.course-extra-box__content li::before {
    margin-left: 8px !important;
}

aside#profile-sidebar {
    margin-bottom: 2rem !important;
}

#learn-press-course-curriculum.course-curriculum ul.curriculum-sections .section-content .course-item .course-item-meta {
    text-align: left !important;
}

ul.curriculum-sections li {
    display: flex !important;;
    flex-direction: column !important;;
}

#learn-press-profile #profile-sidebar {
    height: fit-content !important;
    float: right !important;
}
@media (max-width: 992px) {
    .course-summary .course-summary-sidebar.slide-top .course-summary-sidebar__inner , .course-summary .course-summary-sidebar.slide-down .course-summary-sidebar__inner , .course-summary .course-summary-sidebar.slide-top .course-summary-sidebar__inner {
        position: unset !important;
    }
    #learn-press-profile .wrapper-profile-header {
        width: 100% !important;
    }
    #learn-press-profile {
        width: 100% !important;
    }
    .lp-archive-courses {
        width: 100% !important;
        display: flex !important;
        flex-direction: column !important;
    }
    .lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area .course-summary-sidebar{
        margin-top: unset !important;
    }
    #learn-press-course .course-summary-sidebar .course-sidebar-preview .media-preview img {
        margin: 0 auto  !important;
        display: flex !important;
    }
}

@media (max-width: 726px) {
    ul.curriculum-sections li {
        display: flex !important;
        flex-direction: column !important;
    }
    .lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area .entry-content-left {
        padding-left: unset !important;
    }
    #learn-press-profile {
        width: 100% !important;
    }
    .lp-content-area {
        display: flex !important;
        flex-direction: column !important;
    }
    .lp-archive-courses {
        width: 100% !important;
    }
    .course-wrap-meta {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}




footer { background: transparent !important; }
pre { background: transparent !important; color: #333;margin-bottom:0px; }

